<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <org.ntlab.radishforandroidstudio.framework.RWT.RWTPad
        android:id="@+id/pad"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_marginBottom="44dp"
        android:layout_marginEnd="302dp"
        android:layout_marginLeft="44dp"
        android:layout_marginRight="302dp"
        android:layout_marginStart="44dp"
        android:text="Button"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/button"
        app:layout_constraintStart_toStartOf="parent" />

    <Button
        android:id="@+id/JumpButton"
        android:layout_width="119dp"
        android:layout_height="97dp"
        android:layout_marginBottom="44dp"
        android:layout_marginEnd="19dp"
        android:layout_marginRight="19dp"
        android:text="JUMP"
        android:textColor="@android:color/holo_red_dark"
        android:textStyle="bold|italic"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toEndOf="@+id/pad" />

</android.support.constraint.ConstraintLayout>